<?php
class Config
{
	public static function getValue($varname)
	{
        $configFile = ROOT_PATH . 'cache/Settings.inc.php';
		if (is_file($configFile))
        {
            $settings = require $configFile;
            return $settings[$varname];
        }
	}
}